[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.GetBitmapHandle

Gets the value for the BitmapHandle property.

## Declaration

Source position: graphics.pp line 1623

`protected function TCustomIcon.GetBitmapHandle: HBITMAP; override;`

## Function result

Value for the property.

## Description

Implements the abstract method defined in the ancestor class.

## See also

TRasterImage.BitmapHandle |  | BitmapHandle - the Handle that has been allocated for the Bitmap.
TRasterImage.GetBitmapHandle |  | Gets the value for the BitmapHandle property.